Trialmile docs
API referenceCampaigns

Create

POST
/campaigns/riders/create

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

campaignId*string
Length1 <= length
name*string
Length1 <= length <= 80
phone*string
Match^\+[1-9]\d{6,14}$

Response Body

application/json

curl -X POST "https://example.com/campaigns/riders/create" \  -H "Content-Type: application/json" \  -d '{    "campaignId": "string",    "name": "string",    "phone": "string"  }'
null